div.img {
    margin: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: transparent;
    float: left;
    width: 48%;
}	

div.img:hover {
    border-style: solid;
    border-width: 1px;
    border-color: blue;
}

div.img img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}
